/*body {text-align: center;}*/
html, body, p, td 
{
		margin: 0; padding: 0; 
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, "Lucida Grande", sans-serif; 
		/*font-family: "Goudy Old Style", "Palatino", "Book Antiqua", serif;*/
		font-size: 13px; 
		color: #111; 
		background-color: #FFF;
		line-height: 160%;
}
#container
{
		width: 100%;
		text-align: left;
		background-color: white;
		background-image:url(images/navi.jpg);
		background-repeat:repeat-y;
}
#header
{
		height: 230px;
		background-color: #000;
		text-align: center;
}
#headline
{
		margin:0; padding: 5px 15px 3px;
		height: 25px;
		color: #CCC;
		background-color: black;
		border-top: 2px solid #555;
		border-bottom: 1px solid #555;
		background-image:url(images/menubg.gif);
		background-repeat:repeat-x;
}
#navi_left
{
		padding: 30px 05px 50px 15px;
		margin:   00px 50px 00px 00px;
		float: left; 
		width: 245px;
		/* height: 100px; */
		font-family: Verdana, Arial, Helvetica, "Lucida Sans", "Trebuchet MS", sans-serif;
		font-size: 13px;
}
/*-----------------------------------------------------------------------*/
#content
{
		padding: 20px 15px 20px;
		margin: 0 60px 30px 300px;
		/* height: 200px; */
		min-width: 400px;
		background-color: white;
}
#footer	
{
		clear: both;
		margin:0; padding: 0;
		height: 30px;
		color: #DDD;
		/*background-color: lime;*/
		background-image:url(images/foot.jpg);
}
a:link {color:#000;text-shadow: #CBA 1px 1px 3px;}/*#6A7358*/
a:active {color:#BF7200;}
a:visited {color:#444;}/*#AFB89F*/
a:hover{text-decoration:none; color:#F90; text-shadow: #F90 0px 0px 3px;}
/*#header1{width: 100%; height: 50px;}*/
#sitename 
	{position:absolute; top: 100px; left: 70px; 
	width:300px; height:100px;
	color: #A4C238;/*#A9CA2B; #BF7200; F9F2E0;*/ 
	text-shadow: #333 1px 4px 3px;
	font-size:38px; 
	font-weight: bold;}
#sitename p 
	{font-size:12px; letter-spacing: 12px; color:#FFF; padding:0; margin:5px 0 0;background-color:transparent;}
/*#headline #TSsearchbox*/
#navi_left #TSsearchbox
	{float: none; height:30px; padding: 2px 0 0 23px; margin:5px 0 10px; width: 250px; line-height:2.0em; 
	background-image:url(images/searchbox.gif); background-repeat:no-repeat; background-color:transparent;}
#TSsearchbox .submit
	{color: #000;}
#TSsearchbox .text
	{font-size:12px; color: #000;}
#headline .locator
	{margin-top:-2px; float:left; padding: 0 0 0 12px; font-size:12px; line-height:1.9em; color:#F90; 
	font-weight:bolder; text-shadow: #F90 0px 0px 10px;text-align: left;}
#headline .locator a
	{color: #CFCBB9; text-shadow: none; font-weight:bold;}
#headline .locator a:hover
	{text-decoration:underline; color: #7E9D00; font-weight:bolder; text-shadow: #7E9D00 0px 0px 10px;}
#headline .tools
	{margin-top:0px; float:right; padding: 0px 12px 0; font-size:7px; line-height:1.5em; color:#F90; text-align:center;}
#headline .tools a
	{color: #CFCBB9; text-shadow: none; font-weight:bold;text-decoration:none;font-weight:normal; }
#headline .tools a:hover
	{color: #CCFF66; text-shadow: #EBFFC4 0px 0px 2px;text-decoration:none; }
/*
### BLACKBOXEN ###
*/
#content .blackbox-rt
	{margin:30px auto;padding:0; background:url(/images/page/box/bw_tr.gif) no-repeat right top;}
#content .blackbox-lt 
	{margin:0;padding:0; background:url(/images/page/box/bw_tl.gif) no-repeat left top; }
#content .blackbox-rb
	{margin:0;padding:0; background:url(/images/page/box/bw_br.gif) no-repeat right bottom; }
#content .blackbox-lb
	{margin:0;padding:0; background:url(/images/page/box/bw_bl.gif) no-repeat left bottom; }
.blackbox-content
	{margin:0; padding: 1.5em 2.5em 1.5em; }
.blackbox-content p
	{margin:0; padding:0; line-height:1.6; font-size:85%; color:#CFCBB9; background-color:transparent; }
.blackbox-content a:link 
	{color:#f90; }
.blackbox-content a:visited
	{color:#BF7200; }
.marginal 
	{padding:8px 10px 10px 10px; margin:15px 85px 0px 85px; background-color: #FBFFF5; 
	font-size:0.8em; font-weight:lighter; line-height:1.5em; color:#707070; border:2px solid #A4C238; }
#footer .locator
	{float: left; padding: 6px 0 0 40px; width: 120px; font-size: 10px; line-height: 1.9em; color: #BBB; }
#footer .locator a
	{color: #BBB;}
#footer .locator a:hover
	{text-decoration:underline; color:#F90; }
#footer .infos
	{float: left; padding: 6px 0 0 60px; width: 300px; font-size: 8px; color: #666; line-height: 125%;}
hr
	{height:0px;border:solid #ccc 0px;border-top-width:1px; }
IMG.li 
	{display: block; position: relative; margin: -6px 6px 6px -4px; padding: 4px 4px 4px 0px; 
	float: left; margin-right: 20px; margin-left: 0px; } 
IMG.re 
	{display: block; position: relative; margin: -6px 6px 6px 0px; padding: 4px; 
	float: right; margin-right: 5px; margin-left: 10px; }
img.faviconimg 
	{border:0; width:14px; height:14px; padding:0 2px 0 3px;} 
code {color: #707070;} 
/*_________APPLESCRIPT-CODE_____________________*/
acod, akey, astr, acom, avar {color: #0000FF; font-family: Verdana, sans-serif; font-size: 90%;}
acod {color: #0000FF; font-weight:normal; }
akey {color: #0000FF; font-weight:bolder; }
astr {color: #000000; font-weight:normal; }
acom {color: #AAAAAA; font-weight:normal; }
avar {color: #408000; font-weight:normal; }
 
/*_________UEBERSCHRIFTEN-FORMATIERUNG_________*/
H1, H2, H3, H4 {font-family: Georgia, serif; margin-bottom:6px; line-height: 1.4em;}
H1{font-size:38px; color:#000; font-weight:normal; padding-bottom: 0.2em;}
H2{font-size:30px; color:#000; font-weight:normal; padding-bottom: 0.2em;}
H3{font-size:24px; color:#000; font-weight:normal; padding-bottom: 0.2em;}
H4{font-size:22px; color:#A4C238; font-weight:normal; padding: 0.5em 0 0; line-height: 120%;}
H5{font-size:14px; color:#BF7200; font-weight:bolder; padding:0 0 0.5em 0;margin-bottom:0;}
/*_____________________________________________*/
form {margin:0;}
img {border:0;}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{
padding: 0;margin-left: 0;list-style: none;}
li{line-height:1.5;}
li.doc{padding-left: 20px;background-image: url(menu/doc.gif);background-repeat: no-repeat; background-position: 5px 3px;}
li.docs{padding-left: 20px;background-image: url(menu/docs.gif);background-repeat: no-repeat; background-position: 5px 3px;}
li.sdoc{padding-left: 20px;background-image: url(menu/sdoc.gif);background-repeat: no-repeat; background-position: 5px 3px; color:#CFCBB9; font-weight:bolder;background:black;}
li.sdocs{padding-left: 20px;background-image: url(menu/sdocs.gif);background-repeat: no-repeat; background-position: 5px 3px; color:#CFCBB9; font-weight:bolder;}
.sitename{font-weight:normal;font-size:20px;letter-spacing:1px;}
.menulevel1,.menulevel2,.menulevel3,.locator,.navigator,.sitemaplevel1,.sitemaplevel2,.sitemaplevel3,.submenu{font-weight:normal;font-size:12px;color:#000;}
.menulevel1 a:link,.menulevel1 a:visited,.menulevel1 a:active,.menulevel2 a:link,.menulevel2 a:visited,.menulevel2 a:active,.menulevel3 a:link,.menulevel3 a:visited,.menulevel3 a:active,.locator a:link,.locator a:visited,.locator a:active,.locator a:hover,.navigator a:link,.navigator a:visited,.navigator a:active,.navigator a:hover,.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited,.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active{text-decoration:none;}
.menulevel1 a:hover,.menulevel2 a:hover,.menulevel3 a:hover,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover,.submenu a:link,.submenu a:visited,.submenu a:active,.submenu a:hover {text-decoration:underline;}
.menu{font-weight:normal; font-size:11px; color:#000; padding: 0 0 2px 4px;}
.menu a{text-decoration:underline;font-weight:normal;}
.login {font-size: 10px; color: #999; padding: 10px 0 0px 4px;}
.login a,.login a:link,.login a:visited,.login a:active,.login a:hover {text-decoration: none;}
.lastupdate {font-weight:normal;padding:10px 0 20px 4px;font-size:10px;line-height:130%;color:#CFCBB9;}
.languagemenu {padding:10px 0 20px 10px;}
.search a{font-weight:normal;color:#000;}
.search a:link,.search a:visited{color:#000;text-decoration:none;}
.search a:active,.search a:hover{color:#151C10;text-decoration:none;}
.edit{color: black; background-color: #EDE3D7;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal; font-size: 11px; text-decoration:none;color:#000;}
.ascode { font-family: Verdana, sans-serif; font-size: 80%; line-height: 125%; color: #333333; padding: 10px; margin: 20px 0.0em 20px 0.0em; background-color: #E7E5DC; border: 1px solid #CCC;}
.ascode a:link{cursor:url(/images/ScrEditorIcon.png);}
textarea {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;background-color:#f9fbf9;width:100%;}
a#tooCool {position: fixed;right: 0;bottom: 0;display: block;height: 80px;width: 80px;background: url(/images/too_cool_sash.png) bottom right no-repeat;text-indent: -999em;text-decoration: none;}
div.box_black{ font-family: Verdana, sans-serif; font-weight:bold;  text-shadow:none; width:92%; padding: 5px 30px 7px; margin:6 auto 0; background:#111; color:#D7D7C7; font-size:10px; font-weigth:bolder;}
.box_black a:link {color:#CF6}
.box_black a:hover {color:#FC0}
.box_black a:visited {color:#BCA}
div.box_bl_o{font-family: Verdana, sans-serif; text-shadow:none; width:92%; padding: 0px 30px 7px; margin:70 auto -10; background:#919976;}
.box_bl_o a:link {color:#CF6}
.box_bl_o a:hover {color:#FC0}
.box_bl_o a:visited {color:#BCA}
div.box_content{width:91.8%; padding: 4px 30px 15px; margin: 10px 1px -6px;border-left:1pt solid #CCC;border-right:1pt solid #CCC;}
